/* Style description: Fixed width layout */

#container {width: 940px; margin-right: auto; margin-left: auto; background-color: #fff; padding: 0}
#main {border-right: none; border-left: none}
#main .content {padding: 20px 10px 10px 10px}
#header {text-align: right; padding: 15px 10px 10px 10px; border-bottom: none}
#header .title {float: left; width: auto}
#content_menu2 {display: none}
#user_menu1 {display: none}
#footer {border-top-width: 5px}